<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>839595988162-1m4ab7o6i010j8metfjotmq62mirqlj6.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.839595988162-1m4ab7o6i010j8metfjotmq62mirqlj6</string>
	<key>API_KEY</key>
	<string>AIzaSyByOttZZs-HUH0HeujczalukbZ_TVUn-f4</string>
	<key>GCM_SENDER_ID</key>
	<string>839595988162</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>biz.mobidev.mdspace</string>
	<key>PROJECT_ID</key>
	<string>table-booking-mobidev</string>
	<key>STORAGE_BUCKET</key>
	<string>table-booking-mobidev.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:839595988162:ios:5fea2d388e0489428e175b</string>
</dict>
</plist>